info:
  name: Activate User
  type: http
  seq: 2

http:
  method: PUT
  url: "{{URL}}/v1/users/activated"
  body:
    type: json
    data: |-
      {
        "token": "PRI372IRUNEGH65VUU4KEM4RYQ"
      }
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
